.register__main{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.register__container{
    display:flex;
    flex-direction: column;
    align-items: center;
    /* border: 1px solid gray; */
    
    width: 300px;
    margin: 3rem auto;
    padding: 1rem;
    border-radius: 8px;
    background-color: white;
}
.register__title{
    color: #ED2553;
}

.register__input{
    margin-bottom: 1rem;
    padding: 0.5rem;
    font-size: 1.2rem;
    border: none;
    color: #ED2553;
    border-bottom: 1px solid gray;
}
.register__label{
    text-align: left;
    font-size: 1.2rem;
    margin-bottom: 0.5rem;
    color: rgb(143, 143, 143);
}
.register__options{
    display:flex;
    flex-direction: column;
}
.register__button{
    margin-top: 1rem;
    padding: 0.6rem 4rem;
    border-radius: 4px;
    color: rgb(231, 231, 231);
    border: 4px solid rgb(231, 231, 231);
    background-color: white;
    margin-bottom: 1rem;
    font-size: 1.2rem;
    transition: all 400ms ease-in-out;
    cursor: pointer;

}
.register__button:hover{
    border-color: #ED2553;
    color: #ED2553;
}
.register__back{
    margin-top: 1rem;
    padding: 0.6rem 4rem;
    border-radius: 4px;
    color: rgb(231, 231, 231);
    border: 4px solid rgb(231, 231, 231);
    background-color: white;
    margin-bottom: 1rem;
    font-size: 1.2rem;
    transition: all 400ms ease-in-out;
    cursor: pointer;
    text-decoration: none;
    
}
.register__back:hover{
    border-color: #a425ed;
    color: #a425ed;
}
.register__submit{
    display:flex;
    flex-direction: column;
    align-items: center;
}
.register__error{
    margin-top:1rem;
    color: red;
    font-size: 1.2rem;
}
.register__image{
    width:300px;
    height: 300px;
    object-fit: cover;
    object-position: center;
}
